.et-l--header .et_pb_menu_0_tb_header .et_pb_menu_inner_container > .et_pb_menu__logo-wrap .et_pb_menu__logo,
.et-l--header .et_pb_menu_0_tb_header .et_pb_menu__logo-slot {
	font-size: 19px;
	max-width: 11em;
}

.et-l--header .et_pb_menu .et_pb_menu__menu > nav > ul {
	display: flex;
}

.et-menu-nav li.mega-menu:hover > ul {

	visibility: hidden;
}

/*Fix Instasearch cashing issue*/
@media only screen and (min-width: 981px) {
	.mega-menu {
		display: none;
	}

	.et-menu.nav {
		display: flex;
	}

	#healthwise-search-hero .et_pb_row_0 {
		max-height: 153px;
		width: 80%;
	}

	#healthwise-search-hero h1 {
		margin: 0;
	}

	#healthwise-search-hero {
		min-height: 252px;
	}

	.sub-menu {
		/*max-height: 333px;*/
		max-height: 25rem;
	}

	/*
	.menu-item-has-children a:first-child {
		max-height: 60px;
	}
    */
	#healthwise-search-hero .et_pb_row_2 {
		background-repeat: no-repeat;
	}

	#health-a-to-z-search-input {
		width: 80%;
	}

	.FilterMenuButton {
		display: none;
	}

	#health-library {
		min-height: 50vh;
	}

	#hits {
		color: #fff;
		border: unset;
	}

	#health-library .dicm_parent {
		border: none;
	}
}